Page MenuHomePhabricator

Design enhancements for updated Nearby screen.
Closed, ResolvedPublic

Description

This task is to encompass any additional UX improvements and tweaks for the new Nearby screen.

  • Improve experience of selecting a pin
  • Don't show multiple titles of articles
  • Don't need direction arrow?
  • Include link to google maps

Event Timeline

Dbrant created this task.Sep 25 2015, 8:45 PM
Dbrant raised the priority of this task from to Normal.
Dbrant updated the task description. (Show Details)
Dbrant added a subscriber: Dbrant.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 8:45 PM
Nirzar claimed this task.Sep 30 2015, 7:03 PM
Nirzar set Security to None.
Nirzar reassigned this task from Nirzar to KHammerstein.Oct 30 2015, 7:06 PM
KHammerstein closed this task as Resolved.Feb 10 2016, 11:52 PM